Skip to main content

Movement Zones

movement-zones

Chart: Movement Zones

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0price_bucketstringPrice bucket (rounded down to bucket_size)
1total_btc_value_in_bucketstringTotal BTC value in bucket

Example Request

https://charts.bitbo.io/api/v1/movement-zones/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/movement-zones/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/movement-zones/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"1000",
"121313.23107190"
],
[
"2000",
"171288.03923080"
],
[
"3000",
"246210.36099432"
]
]
}